--- old/usr/src/Targetdirs	2019-07-05 17:31:47.966966955 +0000
+++ new/usr/src/Targetdirs	2019-07-05 17:31:47.998370781 +0000
@@ -40,9 +40,6 @@
 DIRLINKS=	$(SYM.DIRS)
 $(BUILD64)	DIRLINKS += $(SYM.DIRS64)
 
-FILELINKS= $(SYM.USRCCSLIB) $(SYM.USRLIB)
-$(BUILD64)	FILELINKS += $(SYM.USRCCSLIB64) $(SYM.USRLIB64)
-
 TARGETDIRS=	$(DIRS)
 $(BUILD64)	TARGETDIRS += $(DIRS64)
 
@@ -500,9 +497,6 @@
 	/dev/stdin \
 	/dev/stdout \
 	/dev/stderr \
-	/etc/lib/ld.so.1 \
-	/etc/lib/libdl.so.1 \
-	/etc/lib/nss_files.so.1 \
 	/etc/log \
 	/lib/32 \
 	/lib/crypto/32 \
@@ -617,9 +611,6 @@
 $(ROOT)/usr/man:=			LINKDEST=share/man
 $(ROOT)/usr/src:=			LINKDEST=share/src
 $(ROOT)/usr/adm:=			LINKDEST=../var/adm
-$(ROOT)/etc/lib/ld.so.1:=		LINKDEST=../../lib/ld.so.1
-$(ROOT)/etc/lib/libdl.so.1:=		LINKDEST=../../lib/libdl.so.1
-$(ROOT)/etc/lib/nss_files.so.1:=	LINKDEST=../../lib/nss_files.so.1
 $(ROOT)/etc/log:=			LINKDEST=../var/adm/log
 $(ROOT)/usr/mail:=			LINKDEST=../var/mail
 $(ROOT)/usr/news:=			LINKDEST=../var/news
